---
__glxclans_system_base_chrony_config_file: "/etc/chrony/chrony.conf"

__glxclans_system_base_chrony_service_name: "chrony"

__glxclans_system_base_packages:
  - "acl"
  - "bash"
  - "bash-completion"
  - "cpufrequtils"
  - "cron"
  - "chrony"
  - "curl"
  - "debian-archive-keyring"
  - "direnv"
  - "dnsutils"
  - "dphys-swapfile"
  - "figlet"
  - "findutils"
  - "gnupg"
  - "grc"
  - "haveged"
  - "htop"
  - "ldap-utils"
  - "libffi-dev"
  - "libnss-ldap"
  - "libperl-dev"
  - "librsync-dev"
  - "locales"
  - "mailutils"
  - "mc"
  - "minicom"
  - "openssl"
  - "powertop"
  - "procps"
  - "rng-tools5"
  - "rsync"
  - "screen"
  - "ssl-cert"
  - "sudo"
  - "task-spooler"
  - "tzdata"
  - "vim"
  - "vim-common"
  - "wget"
  - "xclip"
  - "xsel"

__glxclans_system_base_pam_password_config_file: "/etc/pam.d/common-password"

__glxclans_system_base_pip_xargs: "--break-system-packages"

__glxclans_system_base_unwanted_packages:
  - "exim4"
  - "exim4-base"
  - "exim4-config"
  - "exim4-daemon-heavy"
  - "exim4-daemon-light"
  - "exim4-dev"
  - "exim4-doc-html"
  - "exim4-doc-info"
  - "eximon4"
  - "nano"
  - "ntpdate"
  - "sa-exim"
  - "vim-tiny"

__glxclans_system_base_ssh_service_name: "ssh"

__glxclans_system_base_utf8_suffix: 'UTF-8'

__glxclans_system_base_vimrc_config_file: "/etc/vim/vimrc"

